#body  {
	background-color: #ffffff;
	max-width: 1050px;
	margin-top: -20px;
	margin-left:auto;
	margin-right:auto;
	min-width: 1050px;
}

#body_view {
	background-color: #ffffff;
	width:100%;
	margin-left:auto;
	margin-right:auto; 
	font-family: Helvetica, Verdana, Arial, san-serif;
}

#top_line {
	//background-color: #ff9900;
	background-color: #01497b;
	height:15px;
}
#contact_area{
	background-color: #ffffff;
	padding-top:7px;
	padding-right:50px;
	text-align:right;
	height:30px;
}

#navigation_area {
	padding-top:0px;
	//background-color: #4d4d4d;
	background-color: #e6e6e6;
	color: #ffffff;
	height:96px;
}

#navigation_a {
	color:#01497b;
	text-align:center;
	padding:18px;
	text-decoration:none;
}

#navigation_a:hover { 
	color:#ffffff;
	background-color: #01497b;
    	//text-decoration: underline;
}

#loginNav {
	position: relative; 
	top:-5px;
	font-size:18px;
	background-color: #cccccc;
	color:#ff9900;
	text-align:center;
	padding:12px;
	padding-right:25px;
	padding-left:25px;
	text-decoration:none;
}

#loginNav:hover {
	//color:#ffffff;
	color:#01497b;
	background-color:#cdeafe;
}


#high_line {
	//background-color: #ff9900;
	background-color: #01497b;
	height:5px;
}
#main_context {
	background-image: url(new-images/manbackground5.png);
	position: relative; 
	//background-color: #ff9999;
	top:-21px;
	width:100%;
	//height:670px;
	margin-left:auto;
	margin-right:auto; 
	color: #4d4d4d;
}

.service_title {
	position: relative; 
	//top: -15px;
 	border-radius: 10px;
    	border: 3px solid #01497b;
    	padding: 8px; 
   	width: 250px;
    	//height: 15px; 
    	color: #01497b;
}

.service_title  a {
	 color: #01497b;
	 text-decoration:none;
}

.service_title:hover { 	
	 background-color: #01497b !important;
   	 color: #ffffff;
}

.service_title:hover a { 	
   	 color: #ffffff !important;
}

#serviec_detail_list {
	position: relative; 
	margin: 0px;
	font-size:17px;
	color: #0268b1;
}

#easyAccess td {
	background-color: #cccccc;
	border-bottom: 1px solid #f2f2f2;
	//color:#0268b1;
	width: 200px;
	height: 50px; 	
}

#easyAccess {
	//style="position: relative; top:-80px; right:-0px;width:200px;"
	//top:-80px; 
	right:-0px;
	width:200px;
	margin-top:0px;
}

#easyAccess a {
	padding:15px;
	color: #01497b;
	font-size:18px;
	font-weight: bold;
	text-decoration:none;
}

#signup td {
	background-color:#cdeafe;
	 border: 1px solid #cdeafe;
	//border: none;
	//width: 250px;
	height: 150px; 	
}

#plan {
	padding:10px;
	//border-radius: 10px;
    	//border: 3px solid #01497b;
}

#plans a {
	font-weight: bold;
	text-decoration:none;
	font-size: 20px;
	color: #595959;
}

#plans a:hover { 	
	//font-size: 22px;
   	color: ##006600;
   	text-decoration:underline;
}

#plans_general, #plans_specialist {
	padding:10px;
	color:#008000; 	
	padding-left:100px;
	
} 

#plans_general a {
	font-weight: bold;
	text-decoration:none;
	color: #595959;
}

#plans_general a:hover { 	
	font-size: 25px;
   	color: ##006600;
}

#plans_specialist {
	padding:10px;
	color:#008000; 	
	padding-left:100px;
	
} 

#plan_display {
	//padding-top:150px;
	width:90%;
	color: #666633;
	//background-color:#cccccc;
	//margin-left:auto;
	//margin-right:auto;
}

#plan_item_title {
//width:500px;
//background-color:#664400;
background-color:#009999;
padding:5px;
padding-left:10px;
padding-right:10px;
color:#ffffff;
font-size:20px;
font-weight:bold;
text-align:center;
}

#plan_item_title a {
	//text-decoration:none;
	color:#ffffff;
}

#plan_item_title a:hover { 	
   	color: #006600;
   //	text-decoration:underline;
}  
 	
#item_detail {
	background-color:#664400;
	padding-right:20px;
	color:#664400;
}

#plan_item {
	background-color:#ffffff;
	//padding-left:50px;
	padding-left:30px;
	text-align:left;
	font-size:18px;
	color: #737373;
	
}

#itemBoarder {
	background-color: #f2f2f2;
	height:1px;
	//border-style: solid;
   	//border-color: #ffffff #ffffff #cccccc #f2f2f2;
}
#plan_display td {
	width:450px;
	background-color:#cccccc;
}

#plan_title {
 	background-color:#664400; 
 	//background-color:#00b3b3;
 	font-size:40px;
 	font-weight:bold;
 	text-align:center;
} 	

#plans_specialist a {
	font-weight: bold;
	text-decoration:none;
	color:#732626;
}

#plans_specialist a:hover { 	
	font-size: 25px;
   	color: ##006600;
}


#getStart {
	background-image: url(new-images/orangebar.png);
	position: relative; 
	top:20px;
	
}

#footingStyle {
	color: #ffffff;
	margin-left:auto;
	margin-right:auto; 

}

#footingStyle td {
	padding-right:10px;
	padding-left:10px;
}

#footingStyle a {

	color: #1c9ffd;
	text-decoration:none;
}

#footingDivider {
	padding-right:10px;
	padding-left:10px;
}
